import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import WaveItemList from "./WaveItemList";
import WaveItemEdit from "./WaveItemEdit";

export default {
    list: WaveItemList,
    edit: WaveItemEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.id}`
    }
};
